## org.eclipse.datatools.sqltools.sql.internal.identifier
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.sql.internal.identifier.Messages

    public final class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `IdentifierValidator_doublequotation_invalid`
`static java.lang.String` `IdentifierValidator_doublequotation_notpermit`
`static java.lang.String` `IdentifierValidator_invalid_part`
`static java.lang.String` `IdentifierValidator_invalid_reservedword`
`static java.lang.String` `IdentifierValidator_localvariable_invalidstart`
`static java.lang.String` `IdentifierValidator_other_invalidstart`
`static java.lang.String` `IdentifierValidator_parameter_invalidstart`
`static java.lang.String` `IdentifierValidator_table_invalidstart`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### IdentifierValidator_doublequotation_invalid

    public static java.lang.String IdentifierValidator_doublequotation_invalid

### IdentifierValidator_doublequotation_notpermit

    public static java.lang.String IdentifierValidator_doublequotation_notpermit

### IdentifierValidator_table_invalidstart

    public static java.lang.String IdentifierValidator_table_invalidstart

### IdentifierValidator_localvariable_invalidstart

    public static java.lang.String IdentifierValidator_localvariable_invalidstart

### IdentifierValidator_parameter_invalidstart

    public static java.lang.String IdentifierValidator_parameter_invalidstart

### IdentifierValidator_other_invalidstart

    public static java.lang.String IdentifierValidator_other_invalidstart

### IdentifierValidator_invalid_part

    public static java.lang.String IdentifierValidator_invalid_part

### IdentifierValidator_invalid_reservedword

    public static java.lang.String IdentifierValidator_invalid_reservedword